<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <title> </title>
    <link href="icons.css" rel="stylesheet">
    <style>
      .selected-tag{
        position: absolute;
        left: 0;
      }
    </style>
      <% if (htmlWebpackPlugin.options.appModules) { %>
      <!-- Add `app/node_modules` to global paths so `require` works properly in development -->
      <script>
        require('module').globalPaths.push('<%= htmlWebpackPlugin.options.appModules.replace(/\\/g, '\\\\') %>')
      </script>
    <% } %>
  </head>
  <body>
    <div id="app"></div>
    <!-- webpack builds are automatically injected -->
  </body>
</html>
